/* Barre de Partage */
#sl_template #seloger_share_box {
	display: none;
	z-index:801;	
	padding:133px 4px 2px 4px;
	width:57px;
	position:fixed;
	top:116px;
	left:50%;
	margin-left:-555px;
	
	border:1px solid #dde0e7;
	border-bottom-color:#8e8f94;
	
	background-color:#eff2f6;
	background-image:url("/z/produits/sl/sv6_gen/images/share/partage_bg_bloc.png");
	background-repeat:repeat-x;
	background-position:left bottom;
	
	border-radius:3px;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	-ms-border-radius:3px;
	-o-border-radius:3px;
}

#seloger_share_box .fb_fake, 
#seloger_share_box .fb_fake_load, 
#likereplace {
	position:absolute;
	z-index:5;
	padding:1px 0 7px 0;
	
	top:62px;
	left:4px;
	
	width:57px;
	height:63px;
	
	cursor:default;
	overflow:hidden;
	text-indent:-5000px;
	background-image:url("/z/produits/sl/sv6_gen/images/share/facebook_fake_8b.png");
	background-position:0 0;
	background-repeat:no-repeat;
}
#seloger_share_box .fb_fake_load {
	z-index:1;
	opacity:.5;
	filter:alpha(opacity=50);
	
	padding:0;
	
	background-image:url("/z/produits/sl/sv6_gen/images/share/fb_fake_loader.gif");
	background-position:center center;
}
#likereplace {
	z-index:4;
	background-image:none;
	overflow:visible;
	text-indent:0;
	padding:1px 0 6px 0;
	
	border-bottom:1px solid #D2D5DD;
}

#likereplace iframe {
	z-index:4;
	background-image:none;
	overflow:visible;
	text-indent:0;
	
	border-bottom:1px solid #D2D5DD;
}


#seloger_share_box .sharemail span {
	letter-spacing:3px;
	margin:0 1px !important;
	color:#535e6e;
}


#seloger_share_box * {
	outline:0;
	vertical-align:top !important;
}

#seloger_share_box ul,
#seloger_share_box li {
	padding:0; 
    margin:0;
}

#sl_template #seloger_share_box li {
	list-style:none;
	position:relative;
	padding:8px 0 8px 13px;
	background-image:url("/z/produits/sl/sv6_gen/images/share/partage_groupe_bottom.png");
	background-repeat:repeat-x;
	background-position:left bottom;
	overflow:hidden;
}

#seloger_share_box li.last_list_element {
	background-image:none;
}

#seloger_share_box strong.partage_title_box {
	position:absolute;
	top:-1px;
	left:-1px;
	display:block;
	margin:0; padding:0;
	width:67px;
	height:55px;
	overflow:hidden;
	text-indent:-3000px;
	background-image:url("../sv6_gen/images/share/wording_share_verti.png"); /** sprite-ref: greyback; sprite-margin-bottom: 11px; */
}

#seloger_share_box .partage_rss,
#seloger_share_box .partage_mail {
	display:block;
	margin:0;
	width:30px;
	height:30px;
	overflow:hidden;
	text-indent:-3000px;
	background-image:url("../sv6_gen/images/share/partage_rss.png"); /** sprite-ref: redback; sprite-margin-bottom: 11px; */
	float:left;
	opacity:.9;
	filter:alpha(opacity=90);
}

#seloger_share_box .partage_mail {
	overflow:visible;
	background-image:url("../sv6_gen/images/share/partage_email_v2.png"); /** sprite-ref: greyback; sprite-margin-bottom: 11px; */
	opacity:.8;
	filter:alpha(opacity=80);
}
#shareBar .gig-button-container-share  .gig-share-button img:hover {
	opacity:.9;
	filter:alpha(opacity=90);
}
#seloger_share_box .partage_rss:hover,
#seloger_share_box .partage_mail:hover,
#shareBar .gig-button-container-share  .gig-share-button img:hover {
	opacity:1;
	filter:alpha(opacity=100);
}

#shareBar {
	padding:0; margin:0;
	min-height:118px;
	border-top:1px solid #FFF;
}

#shareBar .gig-bar-container  .gig-button-container {
	background-image:url("/z/produits/sl/sv6_gen/images/share/partage_groupe_bottom.png");
	min-height:20px;
	background-repeat:repeat-x;
	background-position:center bottom;
	display:block;
	width:57px;
	float:left;
	padding:6px 0 8px 0;
}
#shareBar .gig-button-container-share  .gig-share-button {
	position:relative;
	left:13px;
}
#shareBar .gig-bar-container  .gig-button-container-google-plusone {
	padding:6px 0 8px 3px;
    width:53px;
}
#shareBar .gig-share-bar-container .gig-button-container-twitter {
	width:55px;
	overflow:hidden;
}

#shareBar .gig-bar-container  .gig-facebookLikeButton,
#shareBar .gig-button-container-facebook-like {
	overflow:visible;
}
#shareBar .gig-button-container-facebook-like {
	position:relative;
	left:1px;
}
#likereplace .gig-button-container-facebook-like {
	position:relative;
	left:5px;
}

#shareBar #shareBar-reaction0  iframe {

	position:relative;
	left:4px;
}
#shareBar .gig-bar-container  .gig-button-container * {
	margin:0; padding:0;
}

#shareBar td img {
	display:inline;
	margin:0 auto !important;
}

#shareBar img#shareBar-reaction0-icon_img,
#shareBar img#shareBar-reaction1-icon_img {
	margin:0 !important;
}

#shareBar .gig-bar-container  .gig-facebookLikeButton-box_count {
	width:45px !important;
	padding:0 6px 10px 6px !important;
	overflow:hidden;
}
#shareBar .gig-bar-container .gig-button-container-facebook {
	padding-left:6px;
	min-height:46px;
	width:50px;
}



/* COUNTER Twitter */
#shareBar .gig-share-counter {
	width:57px !important;
	height:28px !important;
}
#shareBar .gig-share-counter td {
	display:block !important;
	background-image:url("/z/produits/sl/sv6_gen/images/share/partage_twitter_counter.png") !important;
	width:57px !important;
	height:28px !important;
	line-height:28px !important;
	font-size:12px !important;
	font-weight:bold !important;
	vertical-align:middle !important;
}
#shareBar .gig-share-counter td span {
	color:#0d749e !important;
	height:20px !important;
	line-height:20px !important;
}
#shareBar .gig-share-counter td span {
	height:28px !important;
	line-height:28px !important;
}

/* Hide texte */
#shareBar div.gig-button-text {
	display:none;
}

/* Facebook LIKE */
#shareBar .gig-bar-container  .gig-facebookLikeButton {
	padding:0 0 10px 6px !important;
	width:50px !important;
}

/* Bas/Haut de page */
#go_bottom, 
#go_top {
	position:absolute;
	bottom:-23px;
	left:-1px;
	display:block;
	margin:0; padding:0;
	width:67px;
	height:27px;
	overflow:hidden;
	text-indent:-3000px;
	background-image:url("../sv6_gen/images/share/go_bottom.png"); /** sprite-ref: greyback; sprite-margin-bottom: 11px; */
    background-repeat:no-repeat;
}
#go_top {
	background-image:url("../sv6_gen/images/share/go_top.png"); /** sprite-ref: greyback; sprite-margin-bottom: 11px; */
}


.gig-button-text {
 display: none;	
}

#shareBar-reaction2-text,
#shareBar-reaction1-text,
#shareBar-reaction0-text {
 display: none;	
}

.hide_fb_fake #seloger_share_box .fb_fake, 
.hide_fb_fake #seloger_share_box .fb_fake_load, 
.hide_fb_fake #seloger_share_box #likereplace {
	display:none !important;
}
.hide_fb_fake #footer_magimmo #seloger_share_box {
	padding-top:56px;
}
.hide_fb_fake #shareBar {
	border-top:none;
}
.hide_fb_fake #seloger_share_box .partage_mail {
	margin-top:2px;
}